Video Screencast Help

VEA support in SF 6.0 and above

Created: 10 Aug 2012 • Updated: 20 Aug 2012 | 2 comments
JSHIEH's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote
Status: Alternative Solution

We have SF 6.0 PR1 installed and found out that VEA is no longer supported. The replacement is VOM.

We have both installed in our environment. The administration feature of VOM is far less efficient/user friendly than EVA.

Can we get EVA supported in SF 6.0 and above?

Comments 2 CommentsJump to latest comment

jdangelo_symc's picture

Due to the re-architecting of Solaris 11, the VRTSob package was not made available.  That said, in the coming releases of VOM, there will be a major renovation to the Storage Foundation management interface.  Please note that for Solaris 10, VEA is still fully supported.  In the meantime, you're only options are the CLI, vxdiskadm tool and VOM.

Joe D

0
Login to vote
CMilani's picture

Major improvements in VOM 6.0

Regarding your comment about VOM being far less efficient/user friendly than VEA, we are working on major improvements for VOM 6.0 in order to make even better than VEA. We are planning for a beta program in December, if you would like to participate send me a note.

0
Login to vote